.zcj-rapid{display:inline-block;font:normal normal normal 14px/1 BcYJVH;text-rendering:auto;}
@font-face{font-family:'BcYJVH';src:url('BcYJVH.woff') format('woff');}
.zcj-rack{font-family:'BcYJVH';}
.zcj-image:before{content:'\\f44c';}
@font-face{font-family:'BcYJVH';src:url('BcYJVH.woff') format('woff');}
.zcj-chat{font-family:'BcYJVH';}
.zcj-game{display:inline-block;font:normal normal normal 14px/1 BcYJVH;text-rendering:auto;}
@font-face{font-family:'BcYJVH';src:url('BcYJVH.woff') format('woff');}
.zcj-path{font-family:'BcYJVH';}
.zcj-phone{display:inline-block;font:normal normal normal 14px/1 BcYJVH;text-rendering:auto;}